Subject: bug#20545: New minor mode Electric Punct

From: Stefan Monnier <[email-masked]>
Date: Wed, 13 May 2015 09:10:07 -0400

> I just now configured a terminal to refuse to display curved quotes, and
> when I used it Emacs displayed "‘like this’" as "\u2018like this\u2019" with
> underscores below the "\u2018" and the "\u2019".

Hmm... is it really Emacs that displayed it like this?  Or is it the
terminal which did it?  If it's Emacs, then I wonder how it figured it
needed to do that, and if it's the terminal, then I wonder how Emacs
could tell the terminal to...

> ... display it as "`like this'" with underscores under the "`" and the "'",
> if you think that'd be a win.

        Stefan